<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class GuideHint extends BaseModel
{
    protected $table = "guide_hint";
    use HasFactory;

    public static function GetHint($type =0 ){
        return self::where("type",$type)->value("hint");
    }
}
